[TELEMATIQUE]
LAST=20080925
NUMEMPB=543242
IDAC=20002
IDCTA=000003
IDCTR=5017534
IDINT=5026703100018
LOC=PUTEAUX
ENS=FRANCE TELEPHONY
NOMBQ_PB=BRED
NOMBQ_CB=BRED
CODBQ_PB=10107
CODBQ_CB=10107
CODGUI_PB=00119
CODGUI_CB=00119
CPTBQ_PB=00116024147
CPTBQ_CB=00116024147
RIB_PB=47
RIB_CB=47
ZR=BLANC
CODPB=08
CODCB=DT
TERMINALCB=000
FORMAT_CB=FRFC
